<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:13 CET 2015 -->
<title>com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/addpayment/testsuites/APR_TransactionRefactor/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="APRTransaction001.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction001</a></li>
<li><a href="APRTransaction002.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction002</a></li>
<li><a href="APRTransaction003.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction003</a></li>
<li><a href="APRTransaction004.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction004</a></li>
<li><a href="APRTransaction005.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction005</a></li>
<li><a href="APRTransaction006.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction006</a></li>
<li><a href="APRTransaction007.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction007</a></li>
<li><a href="APRTransaction008.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction008</a></li>
<li><a href="APRTransaction009.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction009</a></li>
<li><a href="APRTransaction010.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction010</a></li>
<li><a href="APRTransaction011.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction011</a></li>
<li><a href="APRTransaction012.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction012</a></li>
<li><a href="APRTransaction013.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction013</a></li>
<li><a href="APRTransaction014.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction014</a></li>
<li><a href="APRTransaction015.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction015</a></li>
<li><a href="APRTransaction016.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction016</a></li>
<li><a href="APRTransaction017.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">APRTransaction017</a></li>
<li><a href="TransactionSuite.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_TransactionRefactor" target="classFrame">TransactionSuite</a></li>
</ul>
</div>
</body>
</html>
